<?xml version="1.0"?>
<level levelNumber="6" countOfCards="51" numberOfTurnovers="0" numberOfCardsInStockPile="29" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="8" x="219.667" y="427.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>4</over>
		<over>5</over>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="1" zLayer="10" x="219.667" y="506" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>4</under>
		<over>5</over>
		<under>35</under>
	</card>
	<card id="4" zLayer="9" x="273" y="506" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>1</over>
		<under>33</under>
		<under>35</under>
	</card>
	<card id="5" zLayer="11" x="166.667" y="506" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
	</card>
	<card id="6" zLayer="10" x="512.666" y="196.354" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
	</card>
	<card id="8" zLayer="0" x="648.186" y="190.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>23</over>
	</card>
	<card id="9" zLayer="1" x="648.186" y="269" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="10" zLayer="3" x="648.186" y="347.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>23</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="11" zLayer="0" x="512.666" y="510.339" angle="0" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="12" zLayer="1" x="512.666" y="477.005" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="13" zLayer="2" x="512.666" y="446.338" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="14" zLayer="3" x="512" y="416.277" angle="0" assignedValue="-1" isSpecial="true">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="15" zLayer="4" x="512.666" y="385.355" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="16" zLayer="5" x="512.666" y="353.355" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="17" zLayer="6" x="512.666" y="321.022" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="18" zLayer="7" x="512.666" y="290.688" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="8" x="512.666" y="258.688" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
	</card>
	<card id="20" zLayer="9" x="512.666" y="227.021" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>17</under>
		<under>18</under>
		<under>19</under>
	</card>
	<card id="23" zLayer="2" x="701.581" y="269" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>10</over>
		<over>24</over>
		<over>36</over>
	</card>
	<card id="24" zLayer="4" x="701.988" y="347.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>9</under>
		<under>10</under>
		<under>23</under>
		<over>25</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="25" zLayer="6" x="701.581" y="426" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>24</under>
		<over>26</over>
		<under>36</under>
		<over>37</over>
	</card>
	<card id="26" zLayer="9" x="755.914" y="504.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>37</under>
		<over>38</over>
		<under>39</under>
	</card>
	<card id="27" zLayer="0" x="381.333" y="191.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>31</over>
	</card>
	<card id="28" zLayer="1" x="381.333" y="270.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>29</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="29" zLayer="3" x="381.333" y="348.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>31</under>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="31" zLayer="2" x="327.333" y="270.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>29</over>
		<over>32</over>
		<over>34</over>
	</card>
	<card id="32" zLayer="4" x="327.271" y="348.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>28</under>
		<under>29</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="33" zLayer="6" x="327.333" y="427.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>29</under>
		<under>32</under>
		<under>34</under>
		<over>35</over>
	</card>
	<card id="34" zLayer="5" x="273" y="348.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>31</under>
		<under>32</under>
		<over>33</over>
		<over>35</over>
	</card>
	<card id="35" zLayer="7" x="273" y="427.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>4</over>
		<under>32</under>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="36" zLayer="5" x="755.914" y="347.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<over>25</over>
		<over>37</over>
		<over>39</over>
	</card>
	<card id="37" zLayer="7" x="755.914" y="426" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>26</over>
		<under>36</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="10" x="809.914" y="504.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>37</under>
		<under>39</under>
		<over>40</over>
	</card>
	<card id="39" zLayer="8" x="809.914" y="426" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<under>36</under>
		<under>37</under>
		<over>38</over>
		<over>40</over>
	</card>
	<card id="40" zLayer="11" x="864.247" y="504.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
	</card>
	<card id="42" zLayer="0" x="607.244" y="479.665" angle="0" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>46</over>
		<over>48</over>
		<over>50</over>
		<over>52</over>
		<over>54</over>
		<over>56</over>
	</card>
	<card id="44" zLayer="1" x="607.244" y="486.665" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>46</over>
		<over>48</over>
		<over>50</over>
		<over>52</over>
		<over>54</over>
		<over>56</over>
	</card>
	<card id="46" zLayer="2" x="607.244" y="494.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>44</under>
		<over>48</over>
		<over>50</over>
		<over>52</over>
		<over>54</over>
		<over>56</over>
	</card>
	<card id="48" zLayer="3" x="607.244" y="501.665" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>44</under>
		<under>46</under>
		<over>50</over>
		<over>52</over>
		<over>54</over>
		<over>56</over>
	</card>
	<card id="50" zLayer="4" x="607.244" y="508.998" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>44</under>
		<under>46</under>
		<under>48</under>
		<over>52</over>
		<over>54</over>
		<over>56</over>
	</card>
	<card id="52" zLayer="5" x="607.244" y="516.665" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>44</under>
		<under>46</under>
		<under>48</under>
		<under>50</under>
		<over>54</over>
		<over>56</over>
	</card>
	<card id="54" zLayer="6" x="607.244" y="523.665" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>44</under>
		<under>46</under>
		<under>48</under>
		<under>50</under>
		<under>52</under>
		<over>56</over>
	</card>
	<card id="56" zLayer="7" x="607.244" y="530.665" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>44</under>
		<under>46</under>
		<under>48</under>
		<under>50</under>
		<under>52</under>
		<under>54</under>
	</card>
	<card id="57" zLayer="0" x="416.967" y="479.331" angle="0" assignedValue="-1" isSpecial="false">
		<over>59</over>
		<over>61</over>
		<over>63</over>
		<over>65</over>
		<over>67</over>
		<over>69</over>
		<over>71</over>
	</card>
	<card id="59" zLayer="1" x="416.967" y="486.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<over>61</over>
		<over>63</over>
		<over>65</over>
		<over>67</over>
		<over>69</over>
		<over>71</over>
	</card>
	<card id="61" zLayer="2" x="416.967" y="493.998" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>59</under>
		<over>63</over>
		<over>65</over>
		<over>67</over>
		<over>69</over>
		<over>71</over>
	</card>
	<card id="63" zLayer="3" x="416.967" y="501.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>59</under>
		<under>61</under>
		<over>65</over>
		<over>67</over>
		<over>69</over>
		<over>71</over>
	</card>
	<card id="65" zLayer="4" x="416.967" y="508.664" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>59</under>
		<under>61</under>
		<under>63</under>
		<over>67</over>
		<over>69</over>
		<over>71</over>
	</card>
	<card id="67" zLayer="5" x="416.967" y="516.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>59</under>
		<under>61</under>
		<under>63</under>
		<under>65</under>
		<over>69</over>
		<over>71</over>
	</card>
	<card id="69" zLayer="6" x="416.967" y="523.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>59</under>
		<under>61</under>
		<under>63</under>
		<under>65</under>
		<under>67</under>
		<over>71</over>
	</card>
	<card id="71" zLayer="7" x="416.967" y="530.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>59</under>
		<under>61</under>
		<under>63</under>
		<under>65</under>
		<under>67</under>
		<under>69</under>
	</card>
</level>
